* {
margin:0;
padding:0;
box-sizing: border-box;
font-family: 'Open Sans',Roboto Slab, sans-serif;

}

.container {
	background-color: #eee;
	width: 75%;
	margin:0 auto;
	padding: 20px;
}

nav{
	background-color: #fff;
	border-bottom: 5px solid #6dccde;
	height: 10vh;
	line-height: 10vh;
	text-align: center;
	width: 100%;
}

nav a {
	text-decoration:none;
	color: #444;
}

.nav-item{
	display: inline-block;
	padding: 5px 10px ;	

}

.active{
	background-color: #444;
	color: #6dccde;
	padding:5px;
	border-radius: 10px;
}


h1 {
	font-family:'Robot Slab' , serif;
	margin-bottom: 10px;

}

h1, footer{
	font-family:'Robot Slab' , serif;
	text-align: center;
}

footer{
	background-color: #fff;
	border-top: 5px solid #6dccde;
	height: 10vh;
	line-height: 10vh;
	text-align:center;
}

#contact-footer{
	
	bottom:0;
	width: 100%;
}

li { 
	margin-left:30px;
 }

.sublist {
 	text-indent:10px;
 }